Cantera 2.6.0

Classes | Namespaces
MetalPhase.h File Reference
`#include "ThermoPhase.h"`
`#include "cantera/base/ctml.h"`
Include dependency graph for MetalPhase.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | MetalPhase
| Class MetalPhase represents electrons in a metal. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.